<!doctype html>
<html dir="{-:*_LD_-}">
<head>
<meta charset="utf-8" />
<title>{-:$_V['a_title']-}{-if:!empty($_V['a_sub_title'])-} - {-:$_V['a_sub_title']-}{-:/if-} - {-:$_V['ac_name']-} - {-:$_SITE['name']-}</title>
<meta name="keywords" content="{-:$_V['a_keywords']-},{-:$_V['ac_keywords']-}" />
<meta name="description" content="{-:$_V['a_description']-}" />
{-include:clip/meta-}
<script>
var GV = {
	_LD_ : '{-:*_LD_-}',
	LANG_NAME : '{-:*LANG_NAME-}',
	URL : {
		SUPPORT : '{-url:home@article/_get_count?type=do_support&article_id={$_V['article_id']}-}',
		OPPOSE : '{-url:home@article/_get_count?type=do_oppose&article_id={$_V['article_id']}-}',
		GET_COUNT : '{-url:home@article/_get_count?type=view&article_id={$_V['article_id']}-}'
	}
};
</script>
</head>
<body>
{-include:clip/header-}

<div class="container margin-top">
	<div class="row">
		<div class="width-3-2">
			{-include:clip/current_position-}
			<div class="margin-bottom"><loga:ad alias="bannar" /></div>
			<article class="article margin-top">
				<h1 class="article-title">{-:$_V['a_title']-}{-if:!empty($_V['a_sub_title'])-} - {-:$_V['a_sub_title']-}{-:/if-}</h1>
				<div class="article-meta">
					<span class="attr">{-:@PUBLISH_TIME-}: {-:$_V['a_add_time']|get_dateStr~@me-}</span>
					<span class="attr">{-:@VIEW-}: <span id="view_count">{-:$_V['a_view_count']-}</span></span>
					<span class="attr">{-:@CATEGORY-}: {-if:!empty($_V['ac_url'])-}<a href="{-:$_V['ac_url']-}">{-:$_V['ac_name']-}</a>{-else:-}{-:$_V['ac_name']-}{-:/if-}</span>
					{-if:!empty($_V['author'])-}<span class="attr">{-:@AUTHOR-}: {-:$_V['author']-}</span>{-:/if-}
				</div>
				{-if:!empty($_V['a_description']) or !empty($_V['a_keywords'])-}<div class="article-lead text-sm">
					{-if:!empty($_V['a_description'])-}<p>
						<strong>{-:@ABSTRACT-}</strong> {-:$_V['a_description']-}
					</p>{-:/if-}
					{-if:!empty($_V['a_keywords'])-}<p>
						<strong>{-:@KEYWORDS-}</strong> {-if:$_G['interaction']['search_switch']-}{-:$_V['a_keywords']|keywords_to_search-}{-else:-}{-:$_V['a_keywords']-}{-:/if-}
					</p>{-:/if-}
				</div>{-:/if-}
				{-if:!empty($_V['a_property'])-}<table class="table table-bordered table-condensed">
					{-foreach:$_V['a_property'],$k,$ap-}{-if:0==$k%2-}<tr>{-:/if-}
						<td class="text-right text-strong">{-:$ap['name']-}</td><td>{-:$ap['value']-}</td>
					{-if:1==$k%2 or $k+1==count($_V['a_property'])-}</tr>{-:/if-}{-:/foreach-}
				</table>{-:/if-}
				{-if:!empty($_V['a_image'])-}
					<div class="carousel" data-carousel="{autoPlay: 3000, lazyLoad : true, singleItem: true}">
						{-foreach:$_V['a_image'],$aik,$aiv-}
							<img class="lazyCarousel" data-src="{-:$aiv['url']-}" />
						{-:/foreach-}
					</div>
				{-:/if-}
				<div class="loga-main-content margin">{-:$_V['a_content']-}</div>
				{-include:clip/paging_simple-}
			</article>
			{-include:clip/interaction-}
			{-include:clip/prev_next-}
			<hr class="article-divider">
			<iframe id="loga_review" src="{-url:home@article_review/list_review?type=clip&article_id={$_V['article_id']}-}" width="100%" height="auto" scrolling="no" frameborder="0"></iframe>
		</div>
		<div class="width-3-1">
			{-include:clip/article_category_sibling-}
			{-include:clip/hrp-}
		</div>
	</div>
</div>

{-include:clip/footer-}
<script src="{-:*__RES__-}js/loga.js"></script>
<script src="{-:*__RES__-}js/jquery.js"></script>
<script src="{-:*__RES__-}fea/js/fea.min.js"></script>
<script src="{-:*__STYLE__-}js/common.js"></script>
<script src="{-:*__STYLE__-}js/article.js"></script>
<script src="{-:*__STYLE__-}js/snsshare.js"></script>
{-:$_SITE['stat_code']-}
</body>
</html>