<?php
defined('PFA_PATH') or exit('Access Denied');

return array(
'_LD_' => 'ltr',
'VERSION' => 'Version',
'INTERNAL_VERSION' => 'Internal Version',
'UPGRADE_WIZARD' => 'Upgrade Wizard',
'LOCKED_TIP' => 'Soft has been upgraded, please delete file"./cfg/upgrade.lock.php" and try again.',

/* stepList */
'UPGRADE_INSTRUCTION' => 'Instruction',
'UPGRADE_INSTRUCTION_TIP' => 'This the soft upgrade instructions',
'CHECK_ENVIRONMENT' => 'Check',
'CHECK_ENVIRONMENT_TIP' => 'Check the upgrade environment and permissions',
'WRITE_DATA' => 'Upgrade',
'WRITE_DATA_TIP' => 'Writing data...',
'LOCK' => 'Success',
'LOCK_TIP' => 'Congratulations, you have upgraded successfully',

/* operation */
'START' => 'Start to upgrade',
'STEP_BACK' => 'Back',
'STEP_NEXT' => 'Next',
'STEP_NEED_FIXED' => 'Continue after completion of setting',
'SUCCESS_AND_LOCK' => 'Lock the upgrade',

'FEATURE' => 'Feature',
'UPGRADE' => 'Upgrade',
'TO' => 'to',
'RELEASE_DATE' => 'Release Date',

/* step2 */
'SYSTEM_CHECK' => 'Check the system environment',
'DIR_FILE_CHECK' => 'Check the directory and file permissions',
'PHP_CONFIG_CHECK' => 'Check PHP config option',
'EXTENSION_CHECK' => 'Check the PHP extesions',
'FUNCTION_CHECK' => 'Check the functions\' availability',
'ITEM_NAME' => 'Items',
'ITEM_REQUIREMENT' => 'Requirement',
'ITEM_BEST' => 'Best',
'ITEM_CURRENT' => 'Current',
'DIR_FILE_TYPE' => 'Type',
'DIR_FILE_PATH' => 'Path',
'ITEM_STATUS' => 'Status',
'OS' => 'OS',
'PHP_VERSION' => 'PHP Version',
'MYSQL_VERSION' => 'MYSQL Version',
'MYSQL_CONNECTION' => 'MYSQL Connection',
'UPLOAD_MAX_FILESIZE' => 'Maximum attachment',
'GD_VERSION' => 'GD version',
'DISK_SPACE' => 'Free space',
'DIR' => 'Dir',
'FILE' => 'File',
'RUNTIME_DIR' => 'Runtime Directory',
'HTML_DIR' => 'Html Cache Directory',
'CONFIG_DIR' => 'Configs Directory',
'DEFINE_FILE' => 'Defines File',
'CONFIG_FILE' => 'App Configs File',
'UNKNOWN' => 'Unknown',
'NOT_LIMIT' => 'Not Limit',
'INEXISTENCE' => 'Inexistence',
'WRITABLE' => 'Writable',
'ERAD_ONLY' => 'Read Only',
'SUPPORT' => 'Support',
'NONSUPPORT' => 'Nonsupport',
'CONNECTED' => 'Connected',
'UNCONNECTED' => 'Unconnected',
'RECHECK' => 'Recheck',

/* errorMessage */
'DB_ERROR_NO_2003' => 'Connect to the database server fails, check the <strong>Database server</strong> is correct',
'DB_ERROR_NO_1045' => 'Connect to the database server fails, please check the <strong>Database user</strong> and <strong>Database password</strong>',
'DB_ERROR_NO_1044' => 'Can not connect the database, please check the <strong>Database</strong>',
'DB_CONNECT_FAILED' => 'Connect to the database server fails, please check the <strong>Set database information</strong>',
'DB_DATABASE_INEXISTENCE' => 'Database does not exist and creation failed, please check <strong>Database</strong>',
'DB_PREFIX_EXIST' => 'The current database already contains the same table prefix, please modify the <strong>Database table prefix</strong>',
'EXTENSION_NOT_SUPPORT' => ' extension not support',
'NO_EMPTY' => ' can not be empty',

/* sql */
'RUN_SQL' => 'Run SQL statement',
'SET_SQL_MODE' => 'Set SQL mode',
'SET_TIME_ZONE' => 'Set Time Zone',
'DROP_TABLE' => 'Prepare database table of ',
'CREATE_TABLE' => 'Creating the database table structure of ',
'INSERT_DATA_INTO' => 'writing data to the database table of ',
'UPDATE_DATA_INTO' => 'Updating data to the database table of ',
'REPLACE_DATA' => 'Replacing data',
'DELETE_FILE' => 'Delete Files',
'UPGRADE_CONFIG_FILE' => 'Upgrade Config File',
'UPGRADE_ROUTE_FILE' => 'Upgrade Route File',
'UPGRADE_LANGUAGE' => 'Upgrade Language',
'UPGRADE_MANAGE_LANGUAGE' => 'Upgrade Manage Language',
'UPGRADE_VERSION' => 'Upgrade Version',
'UPGRADE_SUCCESS' => '<font color="#060">Upgrade Success</font>',
'UPGRADE_FAILED' => '<font color="#c00">Upgrade failed, the data that have not been writed is in file: [upgrade/upgrade_err.txt]</font>',

/* step5 */
'SAFETY_TIPS' => 'For site security, please delete the <strong>upgrade</strong> directory, and also rename <strong>the file of Management</strong>',
'GOTO_INDEX' => 'Go Home',
'GOTO_MANAGE_INDEX' => 'Go Management Home',
'UPGRADE_INFO' => 'Upgrade Info',
);

?>